/*+++++++++ カテゴリメニュー設定 ++++++++++*/

/* ////////// オープンカテゴリ /////////// */

div.OpenCategoryMenu{
	width:100%;
	margin:0 0 10 0;
	background-color: #d2f3d2;
	border: solid 1px #060;
	padding:0;
}

div.OpenCategoryMenu a{
	text-decoration:dashed;
}

div.OpenCateTitle
{
}
		
div.OpenCateTitle h2{
	font-size:14px;
	margin:3 3 3 3;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#69f;
	border: solid 1px #060;
}

div.OpenCateList{
	font-size:12px;
	color: #0054A6;
	padding:5 0 5 2;
	line-height:18px;
}

.OpenCateList b{
	font-weight:normal;
}

.OpenCateList img{
	vertical-align:middle;	
	margin:5 5 5 0;
}

.OpenCateList a{
	font-size:12px;
	line-height:120%;
	font-family: "ＭＳ Ｐゴシック";
	color:#333333;
}

.OpenCateList a:link {text-decoration: underline; color:#333333; }
.OpenCateList a:visited {text-decoration: underline; color:#333333; }
.OpenCateList a:hover {text-decoration: underline; color:#cc0000; }
.OpenCateList a:active {text-decoration: underline; color:#cc0000; }


/* ////////// ルートカテゴリ /////////// */

div.RootCategoryMenu{
	width:100%;
	margin:0 0 0 0;
	background-color: #ffffff;
/*	border: solid 1px #060;	*/
	padding:0;
}

div.RootCateTitle
{
}
		
div.RootCateTitle h2{
	margin:3 3 3 3;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#69f;
/*	border: solid 1px #060;	*/
}

div.RootCateList{
	color: #ffffff;
	width:100%;
	padding:5 0 5 2;
	text-decoration: none;
}

div.RootCateList a{
	text-decoration:none;
}

/* ////////// カレントカテゴリ /////////// */

div.CurrentCategoryMenu{
	width:100%;
	margin:0 0 0 0;
	background-color: #ffffff;
	padding:0;
}

div.CCateTitle
{
}
		
div.CCateTitle h2{
	margin:3 3 3 3;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#69f;
	border: solid 1px #060;
}

div.CCateList{
	color: #0054A6;
	width:100%;
	padding:0 0 0 0;
}

div.CCateList a{
	text-decoration:none;
	font-size:smaller;
}

div.CCateList img.SubCateImg
{
    margin-top:0;
    margin-left:2;
    margin-bottom:1;
    margin-right:0;
    padding-top:0;
}


/* サブカテゴリパーツ */

div.SubCategoryMenu{
	clear:both;
	margin:0 0 10 0;
	padding:0;
	background-color: #d2f3d2;
	border-style: solid;
	border-width: 1px;
	border-color: #060;
}

div.SubCateMenuTitle h2
{
	margin:0;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#3399ff;
}

table.SubCateTable
{
	margin:0;
	clear:both;
	width:100%;
	border-collapse:collapse;
}
td.SubCate{
	border-collapse:collapse;
	border-spacing:0px;
	padding:0px;
}
.SubCateTableInner
{
	width:100%;
	border-collapse:collapse;
}
.SubCateInnerTD2
{
	padding:3px;
}

/* 新オープンカテゴリ用 ↓*/
.OpenCategoryMenu201 {
	BORDER-RIGHT: #a6a6a6 0px solid;
	PADDING: 0px;
	BORDER-TOP: darkred 0px solid;
	MARGIN: 0px;
	WIDTH: 150px;
	BORDER-BOTTOM: #a6a6a6 0px solid;
	BACKGROUND-COLOR: #fff;
}

.OpenCategoryMenu201 a {color:#666;}
.OpenCategoryMenu201 a:link { color:#666;text-decoration: none;}
.OpenCategoryMenu201 a:visited { color:#666;text-decoration: none;}
.OpenCategoryMenu201 a:hover { color:darkorange;text-decoration: underline;font-weight:bold;}
.OpenCategoryMenu201 a:active { color:#000000;text-decoration: underline;}

.OpenCateTitle201{
	padding:0px;margin:0px;
	/*display:none;*/
}
.OpenCateTitle201 h2{
 font-size:12px;
 text-decoration: none;
 padding:5px 2px 5px 5px;
 border:solid 0px #FFCC33;
 background-color:#9999cc;
 BORDER-RIGHT: medium none;
 BORDER-TOP: #ffffff 1px solid;
 BORDER-LEFT: medium none;
 BORDER-BOTTOM: #626262 1px solid;
 color:#fff;
 margin:0px;
}
.OpenCateList201 {
	line-height:18px;
}
.OpenCategoryMenu201End {
}

.OpenCateList201END
{
	border:solid 2px gold;
}

.OpenCateRootFrame {
 font-size:12px;
 text-decoration: none;
 padding:0px;
 border:solid 0px #FFCC33;
 background-color:#bbb;
 BORDER-RIGHT: medium none;
 BORDER-TOP: #ffffff 1px solid;
 BORDER-LEFT: medium none;
 BORDER-BOTTOM: #626262 1px solid;
 color:Black;
 margin:0 0 0 0;
}
.OpenCate201Root 
{
	padding:3 3 3 15;
	background-image:url(../images/common/arrow1.gif);
	background-repeat:no-repeat;
}
.OpenCate2ndFrame 
{
	padding-left:12px;
	border-top: #626262 1px solid;
	background:white;
}
.OpenCate2nd {
	background:#CCCCCC;
	padding:3 3 3 15;
	background-image:url(../images/common/arrow1.gif);
	background-repeat:no-repeat;
}
.OpenCate3rdFrame {
	border-top: #626262 1px solid;
	padding-left:12px;
}
.OpenCate3rd {
	background:#DDDDDD;
	padding:3 3 3 15;
	background-image:url(../images/common/arrow1.gif);
	background-repeat:no-repeat;
}
.OpenCate4thFrame 
{
	border-top: #626262 1px solid;
	padding-left:12px;
}
.OpenCate4th 
{
	background:#EEEEEE;
	padding:3 3 3 15;
	background-image:url(../images/common/arrow1.gif);
	background-repeat:no-repeat;
}
.OpenCate5thFrame 
{
	border-top: #626262 1px solid;
	padding-left:12px;
}
.OpenCate5th 
{
	background:#FFFFFF;
	padding:3 3 3 15;
	background-image:url(../images/common/arrow1.gif);
	background-repeat:no-repeat;
}

div.OpenCateImgTitle201
{
}
		
div.OpenCateImgTitle201 h2{
	font-size:12px;
	margin:3 3 3 3;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#69f;
	border: solid 1px #060;
}

/* 新オープンカテゴリ用 ↑*/

/* カテゴリーパンくずメニュー */
.BreadCrumbsParts
{
}

/* TreeViewによるOpenCategory */
.OpenCategoryTreeView
{
	width:100%;
	background: #eeeeee;
}
.OpenCategory1
{
}
.OpenCategory2
{
	border-top: #626262 1px solid;
	background: #cccccc;
	font-size:12px;
	width:100%;
	padding-left:3px;
}
.OpenCategory3
{
	border-top: #626262 1px solid;
	background: #dddddd;
	font-size:12px;
	width:100%;
	padding-left:3px;}
.OpenCategory4
{
	border-top: #626262 1px solid;
	background: #eeeeee;
	font-size:12px;
	width:100%;
	padding-left:3px;}
.OpenCategory5
{
	border-top: #626262 1px solid;
	background: #ffffff;
	font-size:12px;
	width:100%;
	padding-left:3px;
}
.OpenCategorySelected
{
	border-top: #626262 1px solid;
	background: #ffffe6;
	font-size:12px;
	width:100%;
	padding-left:3px;
}


/*CategoryListAllChild*/
.CategoryListAllChild .CategoryListAllChildPanel{
	background:url(/shop/u_page/img/products/cat_bottom.gif) ;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-origin: padding-box;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
	padding:10 20 55 20;
}
.CategoryListAllChild .TitleText{display:none;}
.CategoryListAllChild .Level2{display:none;}
.CategoryListAllChild .CategoryFrameLevel1:hover{
background:#7ec2e4;
}
.CategoryListAllChild .CategoryFrameLevel1 a:hover{
color:white;
text-decoration:none;
}
.CategoryListAllChild .CategoryFrameLevel1{
width: 165px;
height:35px;
    text-align: center;
    float: left;
    margin-right: 3px;
    border: 1px solid #ccc;
    border-radius: 3px;
    display: table-cell;
    vertical-align: middle;
    font-size: 11px;
    margin-bottom: 3px;
	}


.CategoryFrameLevel2,
.Level2,
.CategoryFrameLevel3,
.Level3{
display:none;
}

.Level1{
    color: #aaa;
    height: 35px;
    width: 165px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
}


.CategoryListAllChild .CategoryFrameLevel1 a{color:#aaa;    height: 35px;
    width: 165px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
}
.CategoryListAllChildEnd{margin-bottom:10px;display:block;}

/* ↓ カテゴリメニュー用 */
/* 全体 */
.RootSideCategoryMenu {
	width:200px;
	margin: 0;
	padding:0px 0px 15px 0px;
	border:0px solid red;
}
.RootSideCategoryMenu a {
	color:#333;
}
.RootSideCategoryMenu a:link,
.RootSideCategoryMenu a:visited,
.RootSideCategoryMenu a:hover,
.RootSideCategoryMenu a:active {
	text-decoration: none;
	color:#333;
}

div.RootSideCategoryList {
}

/* 階層 */
.RootSideCategoryMenu ul{
}
ul.SideCategoryList_ul_nest1 {
}
ul.SideCategoryList_ul_nest2 {

}
ul.SideCategoryList_ul_nest3 {
  border-bottom: 2px solid #ccc;
  padding-left: 20px;
  font-size: 10px;
}
ul.SideCategoryList_ul_nest4
{
}
ul.SideCategoryList_ul_nest5
{
}

li.SideCategoryList_li_nest1 {

}
li.SideCategoryList_li_nest2
{
border-bottom: solid 2px white !important;
background:none !important;
}
li.SideCategoryList_li_nest2:last-child
{
}
li.SideCategoryList_li_nest3
{
border-bottom: solid 2px white !important;
background:none !important;
}
.SideCategoryList_ul_nest3{}
li.SideCategoryList_li_nest4
{
border-bottom: solid 2px white !important;
}
li.SideCategoryList_li_nest5
{
}



/* タイトル用 */
div.TitleSideCategoryMenu{
	padding:0px;margin:0px;
	/*display:none;*/
}
.TitleSideCategoryMenu h2{
     font-size:12px;
     text-decoration: none;
     padding:5px 2px 5px 5px;
     border:solid 0px #FFCC33;
     background-color:#9999cc;
     BORDER-RIGHT: medium none;
     BORDER-TOP: #ffffff 1px solid;
     BORDER-LEFT: medium none;
     BORDER-BOTTOM: #626262 1px solid;
     color:#fff;
     margin:0px;
}
/* 最後の閉じる div用 */
div.EndSideCategoryMenu {
}
/* 「カテゴリがありません」用 */
div.NoSideCategoryMenu 
{
}
